About

This package is 564.8 KB. It is available at http://archive.ubuntu.com/ubuntu/pool/main/a/akonadi/akonadi-server_1.7.2-0ubuntu1.1_amd64.deb .

View its full control file here: debian/control.

Description

Akonadi PIM storage service

Relations

This package depends on: libakonadiprotocolinternals1 (= 1.7.2-0ubuntu1.1), libboost-program-options1.46.1 (>= 1.46.1-1), libc6 (>= 2.14), libgcc1 (>= 1:4.1.1), libqt4-dbus (>= 4:4.6.1), libqt4-network (>= 4:4.6.0), libqt4-sql (>= 4:4.6.0), libqt4-xml (>= 4:4.6.0), libqtcore4 (>= 4:4.8.0), libqtgui4 (>= 4:4.6.0), libsoprano4 (>= 2.2.69), libstdc++6 (>= 4.4.0), akonadi-backend-mysql (= 1.7.2-0ubuntu1.1).

This package does not recommend any other package.

This package suggests: akonadi-backend-sqlite (= 1.7.2-0ubuntu1.1), akonadi-backend-postgresql (= 1.7.2-0ubuntu1.1).

This package does not conflict with any other package.

Package Contents

This package is currently being indexed.

akonadi-server 1.7.2-0ubuntu1.1 is in ubuntu - precise-security / main. This package's architecture is: amd64.

This package will not be indexed since your user agent reports your browser is a bot.